Bug 1710207 - Review Request: R-clisymbols - Unicode Symbols at the R Prompt
Summary: Review Request: R-clisymbols - Unicode Symbols at the R Prompt
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-15 05:53 UTC by Elliott Sales de Andrade
Modified: 2019-07-03 01:16 UTC (History)
2 users (show)

Fixed In Version: R-clisymbols-1.2.0-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-03 01:16:27 UTC
Type: ---
jamatos: fedora-review+


Attachments (Terms of Use)

Description Elliott Sales de Andrade 2019-05-15 05:53:36 UTC
Spec URL: https://qulogic.fedorapeople.org//R-clisymbols.spec
SRPM URL: https://qulogic.fedorapeople.org//R-clisymbols-1.2.0-1.fc30.src.rpm

Description:
A small subset of Unicode symbols, that are useful when building command line
applications. They fall back to alternatives on terminals that do not support
Unicode. Many symbols were taken from the 'figures' 'npm' package (see
<https://github.com/sindresorhus/figures>).

Comment 1 Elliott Sales de Andrade 2019-05-15 05:53:38 UTC
This package built on koji:  https://koji.fedoraproject.org/koji/taskinfo?taskID=34866194

Comment 2 José Matos 2019-05-16 09:23:38 UTC
The spec is simple and well written. The license is correct and acceptable for Fedora.

fedora-review only complaint is:

- Package have the default element marked as %%doc :doc, DESCRIPTION

This is a non issue.

With all that said the package is approved.

Comment 3 Gwyn Ciesla 2019-05-16 13:54:15 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/R-clisymbols

Comment 4 Fedora Update System 2019-06-23 02:38:24 UTC
FEDORA-2019-df1fecb06f has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-df1fecb06f

Comment 5 Fedora Update System 2019-06-24 02:41:16 UTC
R-clisymbols-1.2.0-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-df1fecb06f

Comment 6 Fedora Update System 2019-07-03 01:16:27 UTC
R-clisymbols-1.2.0-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.